# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# blu.256 <mavridisf@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 15:22+0200\n"
"PO-Revision-Date: 2021-09-18 17:30+0000\n"
"Last-Translator: blu.256 <mavridisf@gmail.com>\n"
"Language-Team: Greek <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdegames/kfouleggs-events/el/>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.8.1\n"

#. Comment
#: eventsrc:3
msgid "KFoulEggs"
msgstr "Εξωγήινα αυγά"

#. Name
#. Comment
#: eventsrc:6 eventsrc:7
msgid "Blocks removed"
msgstr "Οι γραμμές αφαιρέθηκαν"

#. Name
#: eventsrc:11
msgid "Game Over"
msgstr "Τέλος παιχνιδιού"

#. Comment
#: eventsrc:12
msgid "Game over"
msgstr "Τέλος παιχνιδιού"

#. Name
#. Comment
#: eventsrc:16 eventsrc:17
msgid "Piece glued"
msgstr "Το κομμάτι κολλήθηκε"
